[Language]
String(0)=부트： 
String(1)=시스템：
String(2)=찾아보기
String(3)=선택
String(4)=복구 시작
String(5)=현재 컴퓨터 하드 디스크에서 운영 체제를 찾을 수 없습니다! 이 작업은 수행할 수 없습니다!
String(6)=팁 :
String(7)=부팅 복구 중...
String(8)=부팅 복구 성공!
String(9)=64비트 시스템에서 실행하십시오!
String(10)=시스템 부팅 복구 중, 프로그램을 종료할 수 없습니다!
String(11)=운영 체제를 찾을 수 없습니다!
String(12)=총 %N%개의 운영 체제를 찾았습니다!
String(13)=정보
String(14)=도움말
String(15)=번호
String(16)=파티션
String(17)=볼륨
String(18)=형식
String(19)=여유 공간
String(20)=전체 공간
String(21)=확인
String(22)=취소


[Option]
Font=Segoe UI,Microsoft YaHei UI,Tahoma,微软雅黑